.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0f5f3b0d-20d5-f845-ed18-27c07633374e {
display: none !important;
}
.lfr-layout-structure-item-861a2822-f48f-cc4c-a9b2-2b008dbbd324 {
display: none !important;
}
